﻿@model Tuple<List<ARGNSModelColor>, string>

<table class="table table-striped">
    <thead>
        <tr>
            <th>@Color.Code</th>
            <th>@Color.Desc</th>
            <th>@Color.Colortitle</th>
            <th>&nbsp;</th>
        </tr>
    </thead>
    <tbody>
        @foreach (ARGNSModelColor item in Model.Item1)
        {
            <tr>
                <td id="@("U_ColCode" + item.Code)">@item.U_ColCode</td>
                <td id="@("U_ColDesc" + item.Code)">@item.ColorDesc</td>
                <td><span class="solapa_color" style="background-color: @item.getColorRGB() ;" /></td>
                <td>
                    <input type="radio" name="colorRadio" value="@item.U_ColCode">
                </td>
            </tr>
        }
    </tbody>
</table>
<button type="button" id="btnChooseColor" onclick="btnChooseColor('#@Model.Item2')" class="btn btn-primary">Choose</button>
<div class="clearfix" style="height:10px;"></div>